ORA-03108

ORA-03108: oranet: ORACLE не поддерживает версию интерфейса

Причина:

Версия ORACLE, с которой вы связались через SQL*NET не поддерживает SQL*NET протокол.

Действие:

Дополните старую версию ORACLE, затем повторите операцию.

Смотри также в категории: Сообщения об ошибках и кодах Oracle